## org.apache.axis.components.net
Class CommonsHTTPClientPropertiesFactory

    java.lang.Object
      org.apache.axis.components.net.CommonsHTTPClientPropertiesFactory

public class CommonsHTTPClientPropertiesFactory
extends java.lang.Object

Author:
  Eric Friedman

Field Summary
`protected static org.apache.commons.logging.Log` `log`

Constructor Summary
`CommonsHTTPClientPropertiesFactory()`

Method Summary
`static CommonsHTTPClientProperties` `create()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### log

    protected static org.apache.commons.logging.Log log

Constructor Detail

### CommonsHTTPClientPropertiesFactory

    public CommonsHTTPClientPropertiesFactory()

Method Detail

### create

    public static CommonsHTTPClientProperties create()

Copyright © 2005 Apache Web Services Project. All Rights Reserved.